incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Newson <rnew...@apache.org>
Subject Re: Installation
Date Tue, 24 Jul 2012 15:07:42 GMT
0.9.1 is also unsupported.

B.

On 24 Jul 2012, at 15:58, Nils Breunese wrote:

> TArun Mps wrote:
> 
>> Please suggest where I can find rhel5 installer for couchdb -0.9.1-1.el5.
> 
> Are you sure you want to install such an ancient version of CouchDB? Version 0.9.1 was
released 3 years ago. At one time the EPEL 5 repository [0] may have distributed RPM packages
for 0.9.1, but doesn't seem to have this file available any more [1] and I can't find it anywhere
via Google either. You could download the source from http://archive.apache.org/dist/couchdb/0.9.1/
and either install from source or build your own RPM if you really need version 0.9.1.
> 
> Nils.
> 
> [0] http://fedoraproject.org/wiki/EPEL
> [1] http://dl.fedoraproject.org/pub/epel/5/
> ------------------------------------------------------------------------
> VPRO   www.vpro.nl
> ------------------------------------------------------------------------


Mime
View raw message